# Запустить облачную среду выполнения

Запускает профиль браузера в облачной среде выполнения. Браузер работает в инфраструктуре MoreLogin, а не на этом компьютере.
Запуск выполняется асинхронно. Успешный ответ означает только то, что запрос на запуск принят.
Опрашивайте [Список облачных сред выполнения](#operation/pageCloudRuntimesLocal), пока
`cloudBrowserStatus` не примет значение `RUNNING`, затем вызовите
[Подключение к облачной среде выполнения](#operation/connectCloudRuntimeLocal).
Для каждого профиля у участника может быть только один активный запуск. При запуске также проверяются права
на профиль, доступность функции, соединение с прокси, доступность ядра и баланс кредитов AI.

Endpoint: POST /api/cloudbrowser/start
Version: 1.0.0

## Request fields (application/json):

  - `envId` (string, required)
    Browser profile (environment) ID. Serialized as a decimal string to avoid JavaScript
precision loss on 64-bit integers.
    Example: 1800000000000001

## Response 200 fields (application/json):

  - `code` (integer, required)
    Return result code. `0` means success; other codes indicate exceptions.
    Example: 0

  - `msg` (string | null, required)
    Error message. Usually `null` on success.
    Example: null

  - `requestId` (string)
    Operation request ID. This field may be present when the request passes through the API gateway.
    Example: 1d4f3ea968664593860b94b35d4ebf5e

  - `data` (null)
    Example: null

